/form/:id/basic

Get the basic details of the specified form

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get the basic details of the specified form.

📘

Note that this API is more lightweight than our original https://developers.formstack.com/docs/form-id-get API. So if you only need the basic details of the individual form, it is encouraged to use this API instead.

GET /api/v2/form/12345.json HTTP/1.1
Host: www.formstack.com
Authorization: Bearer [[app:oauth_token]]
Accept: application/json
Content-Type: application/json
curl -i -H "Accept: application/json" -H "Content-Type: application/json" -H "Authorization: Bearer [[app:oauth_token]]" https://www.formstack.com/api/v2/form/12345.json
Path Params
int32
required

Form ID

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json